{
  "ADMIN": "مسؤول",
  "DASHBOARD": "لوحة التحكم",
  "Admin": "مسؤول",
  "GROUPS": "مجموعات",
  "VEHICLES": "سيارات",
  "Account Setting": "إعدادات الحساب",
  "General Setting": "إعدادات عامة",
  "Application language": "لغة التطبيق",
  "Language Setting": "إعدادات اللغة",
  "Reset Password": " إعادة تعيين كلمة المرور ",
  "Notification Settings": "إعدادات الاشعارات",
  "TRACKING": "تتبع",
  "Tracking": "تتبع",
  "Reports": "التقارير",
  "POI LIST": "قائمة العلامات",
  "POI List": "قائمة العلامات",
  "ROUTES": "الطرق",
  "NOTIFICATIONS": "الإشعارات",
  "DISTRIBUTERS": "الموزعين",
  "DEALERS": "وكلاء",
  "Dealers": "وكلاء",
  "CUSTOMERS": "العملاء",
  "Customers": "العملاء",
  "RUNNING": "متحرك",
  "IDLE": "خامل",
  "IDLE Reports": "تقرير الخمول",
  "STOPPED": "توقفت",
  "EXPIRED": "منتهية الصلاحية",
  "OUT OF REACH": " خارج الخدمة ",
  "NO GPS": " خارج التغطية ",
  "Device Icon": " رمز الجهاز ",
  "Registration number": " رقم التسجيل ",
  "Group": " المجموعة ",
  "Today's ODO": " ODO اليوم ",
  "Total ODO": " ODO الإجمالي ",
  "Last location": "  اخر موقع ",
  "Last updated on": " آخر تحديث في ",
  "Trip status": " حالة الرحلة ",
  "Status": "الحالة",
  "Satellites": "الأقمار الصناعية",
  "Last Speed": "آخر سرعة",
  "FUEL (LITRE)": "الوقود في لتر",
  "GPS": "القمر الصناعي",
  "AC": "مكيف الهواء",
  "Fuel Reports": "تقرير الوقود",
  "POWER": "مصدر الطاقة",
  "GSM Signal": "إشارة GSM",
  "IGNITION": "المحرك",
  "NOTIFICATION": "الإشعار",
  "My Account": "حسابي",
  "Log Out": "تسجيل الخروج",
  "Refresh Data": "تحديث البيانات",
  "Device Search": "البحث عن الأجهزة",
  "Previous": "السابق",
  "Next": "التالي",
  "DRIVER MASTER": "السائق",
  "Driver Master": " السائق",
  "DEVICE MODEL": "نموذج الجهاز",
  "VEHILE TYPE": "نوع السيارة",
  "Maintenance Reminder": " تذكير صيانة ",
  "Vehicle Expense": "مصروفات المركبة",
  "Message Utility": "خدمات الرسائل",
  "Sensor Details": "تفاصيل المستشعر",
  "Billing Details": "تفاصيل الفواتير",
  "USER MASTER": "المستخدم",
  "User Master": "المستخدم",
  "DEVICE MASTER": "الجهاز",
  "Device Master": "الجهاز",
  "System Logs": "سجلات النظام",
  "GPS TRACKER": "التتبع",
  "CMD PACKETS": " حزم الأوامر",
  "CMD Packets": " حزم الأوامر",
  "INVENTORY LIST": "قائمة الجرد",
  "Inventory List": "قائمة الجرد",
  "CUSTOMER INQUIRY": " استفسار العميل",
  "Driver Name": "اسم السائق",
  "Driver Address": "عنوان السائق",
  "Driver Status": "حالة السائق",
  "License Number": "رقم الترخيص",
  "Salary": "الراتب",
  "DOJ": "تاريخ الانضمام",
  "Delete": "حذف",
  "Device Type": "نوع الجهاز",
  "Configuration Command": "اوامر الاعدادات",
  "Location Command": "اوامر الموقع",
  "Immobilzer Command": "اوامر منع الحركة",
  "Resume Command": " استئناف الأوامر ",
  "Reset Command": " إعادة تعيين الأوامر ",
  "Immobilzer Type": " نوع منع الحركة ",
  "Port": " المنفذ ",
  "Edit": " تحرير ",
  "Brand": " العلامة التجارية ",
  "Description": " الوصف ",
  "Model": " الموديل ",
  "Icon Type": " نوع الأيقونة ",
  "Voltage Calibration": " معايرة الجهد ",
  "Tank Size": " حجم الخزان ",
  "Mileage": " الأميال ",
  "Last Modified": " التعديل الأخير ",
  "Search by phone": " البحث عن طريق الهاتف ",
  "Search by name": " البحث عن طريق الاسم ",
  "From Date": " من تاريخ ",
  "To Date": " إلى تاريخ ",
  "FIND": " بحث ",
  "Show": " إظهار ",
  "entries": " الإدخالات ",
  "Name": " الاسم ",
  "Dealer": "التاجر",
  "Is Dealer": "هو التاجر",
  "Created on": "تم الإنشاء",
  "Email": "البريد الإلكتروني",
  "Phone": "الهاتف",
  "Device Name": "اسم الجهاز",
  "Device Id": "معرف الجهاز",
  "User": "المستخدم",
  "Expire On": "انتهاء الصلاحية",
  "Fuel Voltage(mv)": "فولطية الوقود (الميليفولت)",
  "Sim Number": " رقم السيم كارد ",
  "Today ODO": " عدد الكيلومترات في اليوم ",
  "Search by Device ID": " البحث عن طريق معرف الجهاز ",
  "Certificates": " الشهادات ",
  "Export Pdf": " تصدير بي دي إف ",
  "Search by Sim Number": " البحث عن طريق رقم السيم كارد ",
  "Export EXCEL": " تصدير اكسل ",
  "Device IMEI": " معرف الجهاز ",
  "Lattitude": " خط العرض ",
  "Longitude": "خط الطول",
  "Speed": "السرعة",
  "Device Time": "وقت الجهاز",
  "Insertion Time": "وقت الاضافة",
  "Last Push": "الدفعة الأخيرة",
  "Integration Respnse": "استجابة التكامل",
  "Ignition": "التشغيل",
  "Power": "مصدر الطاقة",
  "Ext. Volt": "تحويلة فولت",
  "Fuel Volt": "فولت الوقود",
  "Sattelite": "الاقمار الصناعية",
  "Powercut Alarm": " إنذار انقطاع مصدر الطاقة ",
  "Inquiry Date": " تاريخ الاستفسار ",
  "Customer Name": " اسم العميل ",
  "Message": " رسالة ",
  "Assigned To": " تم تعيينه إلى ",
  "Role": " وضيفة ",
  "No data available in table": " لا توجد بيانات متاحة في الجدول ",
  "Showing": " عرض ",
  "Costumer Inquiry": " استفسار العميل ",
  "System Date": " تاريخ النظام ",
  "Vehicle Number": " رقم المركبة ",
  "Chassis Number": " رقم الهيكل ",
  "Engine Number": " رقم المحرك ",
  "Device Model": " طراز الجهاز ",
  "VLT No.(IMEI)": " رقم VLT (IMEI) ",
  "VLT SIM(IDEA)": " VLT SIM (IDEA) ",
  "VLT SIM(BSNL)": " VLT SIM (BSNL) ",
  "Approving RTO": " الموافقة على RTO ",
  "Owner Number": " رقم المالك ",
  "Alternate Number": " الرقم البديل ",
  "Dealer Name": " اسم البائع ",
  "Tracking Software": " برنامج التتبع ",
  "Costumer Name": " اسم العميل ",
  "Device ID": " معرف الجهاز ",
  "Operator Name": " اسم المشغل ",
  "Protocol ID": " معرف البروتوكول ",
  "Command": " الأوامر ",
  "ACC": " نظام تثبيت السرعة ",
  "Battery Status": "حالة البطارية",
  "GPS DATA": "بيانات الاقمار الصناعية",
  "DEVICES MASTER": "الجهاز",
  "Groups": "مجموعات",
  "Add Group": "إضافة مجموعة",
  "Type group name": "اكتب اسم المجموعة",
  "CONFIRM": "تاكيد",
  "CANCEL": "الغاء",
  "Active": "نشط",
  "InActive": "غير نشط",
  "Vehicles": "مركبات",
  "Reg. Number": "رقم التسجيل",
  "IMEI": "IMEI",
  "Int. ID": "المعرف الدولي",
  "SIM 1": "SIM 1",
  "SIM Provider": "مجهز خدمة السيم كارد",
  "SIM2": "SIM2",
  "Vehicle Type": "نوع المركبة",
  "Owner": "المالك",
  "IDLING Since": "خاملة منذ",
  "STOPPED Since": "متوقفة منذ",
  "RUNNING Since": " تعمل منذ ",
  "Video Tutorial": " فيديو تعليمي ",
  "VEHICLE LIST": " قائمة السيارات ",
  "Vehicle List": " قائمة السيارات ",
  "MAINTENANCE REMINDER": " تذكير صيانة ",
  "REMINDERS": " تذكير ",
  "Reminders": " تذكير ",
  "Reminder Date": " تاريخ التذكير ",
  "Notification Type": " نوع الاشعار ",
  "Reminder Type": " نوع التذكير ",
  "Prior Notification(Days)": " إشعار مسبق (أيام)",
  "Additional notes": "الملاحظات الإضافية",
  "SEARCH": "بحث",
  "Live Tracking": "التتبع المباشر",
  "History Tracking": "سجل الحركة",
  "Vehicle History": "سجل المركبات",
  "Generate History": "اصنع التاريخ",
  "Play History": "سجل التشغيل",
  "Select device": "اختر الجهاز",
  "Please choose a device": "الرجاء اختر جهازًا , أو, ",
  "OK": "OK",
  "GEOFENCE": " السياجات الجغرافية",
  "Grid view": "عرض شبكي",
  "List view": "عرض القائمة",
  "Geo Fencing Name": "الاسم الجغرافي",
  "Geofence type": "نوع السياج الجغرافي",
  "Enter Alert": "تنبيه الدخول",
  "Exit Alert": "تنبيه الخروج",
  "Geofence Search": "البحث الجغرافي",
  "Add Geofence": " إضافة السياج الجغرافي ",
  "Select group": " تحديد مجموعة ",
  "GEO FENCE NAME": " اسم السياج الجغرافية ",
  "Get Alert on": " الحصول على حالة اشعار في حال ",
  "Entering": " دخول ",
  "Exiting": " الخروج ",
  "Create": " خلق ",
  "Select Your Geo Fence Region": " حدد منطقة السياج الجغرافي ",
  "Add Geo Fence": "إضافة جدار جغرافي",
  "Total Distance(Km)": " المسافة الكلية ",
  "Fuel consumption(Litre)": " الوقود (لتر) ",
  "Ignition ON Time(Hr:Min)": " وقت تشغيل المحرك (ساعة: دقيقة) ",
  "Ignition OFF Time(Hr:Min)": " وقت إيقاف المحرك (ساعة: دقيقة) ",
  "Idle Time(Hr:Min)": " وقت الخمول (ساعة: دقيقة) ",
  "Out of reach(Hr:Min)": " بعيد عن التغطية ( ساعة: دقيقة) ",
  "No GPS(Hr:Min:Sec)": " لا GPS (ساعة: دقيقة: ثانية) ",
  "Daily Report": " التقرير يومي ",
  "Daily Reports": " التقرير يومي ",
  "Trips": " الرحلات ",
  "Max Speed(Km/hr)": " سرعة قصوى (كم / ساعة) ",
  "My App": " تطبيقي ",
  "AC Report": " تقرير AC ",
  "AC Reports": " تقرير AC ",
  "Loading": " تحميل ",
  "Vehicle": "مركبة",
  "Load Management": "إدارة الحمل",
  "TOTAL VEHICLES": "مجموع المركبات",
  "ON Time": "وقت التشغيل",
  "OFF Time": "وقت الإيقاف",
  "Dashboard": "لوحة التحكم",
  "RULES": "القواعد",
  "Alert Report": "تقرير التنبيهات",
  "No": "لا",
  "Date": "التاريخ",
  "Power Cut": "انقطاع الطاقة",
  "Battery": "البطارية",
  "Geofencing": "تحديد الموقع الجغرافي",
  "Overspeeding": " السرعة الزائدة ",
  "Daywise Report": " تقارير الحكمة اليوم ",
  "Daywise Reports": " تقارير الحكمة اليوم ",
  "Filter Report": " تقرير المرشحات ",
  "Fuel Consumption Report": " تقرير استهلاك الوقود ",
  "Fuel Consumption Reports": " تقرير استهلاك الوقود ",
  "Vehicle name": " اسم المركبة ",
  "Start Time": " وقت البدء ",
  "End Time": " وقت الانتهاء ",
  "Fuel Consumed (L)": " استهلاك الوقود (L) ",
  "Distance(Kms)": "المسافة (Kms)",
  "In event count": "في عدد الأحداث",
  "Out event count": "Out out count",
  "Start Location": "Start Location",
  "End Location": "End Location",
  "Click to get device's last location": "انقر للحصول على آخر موقع للجهاز",
  "SOS Report": "تقرير SOS",
  "Vehicle No.": "رقم المركبة",
  "Time": "الوقت",
  "Address": "العنوان",
  "Speed variation": "تباين السرعة",
  "Total K.M": "إجمالي KM",
  "Generate Graph": "إنشاء رسم بياني",
  "Driver's Performance Report": "تقرير أداء السائق",
  "Total trip": "رحلة كاملة",
  "Total Ontime trip": "رحلة مجموع الوقت الإضافي",
  "Ontime vehicles": "مركبات ontime",
  "group": "مجموعة",
  "TRACKER": " TRACKER ",
  "REPORTS": " REPORTS ",
  "Speed Variation": " تباين السرعة ",
  "Trip Report": " تقرير الرحلة ",
  "Summary Report": " تقرير موجز عن الرحلة ",
  "Summary Reports": " تقرير موجز عن الرحلة ",
  "Overspeeding Report": " تقرير السرعة الزائدة ",
  "Overspeeding Reports": " تقرير السرعة الزائدة ",
  "Route Violation Report": " تقرير عن انتهاك الطريق ",
  "Route Violation Reports": " تقرير عن انتهاك الطريق ",
  "Stoppage Report": " تقرير التوقف ",
  "Stoppage Reports": " تقرير التوقف ",
  "Ignition Report": " تقرير وقت التشغيل ",
  "Ignition Reports": " تقارير وقت التشغيل ",
  "Distance Report": " تقرير عن المسافة المقطوعة ",
  "Distance Reports": " تقرير عن المسافات المقطوعة ",
  "Driver's performance": " تقرير عن اداء السائق ",
  "VEHICLE TYPE": " نوع المركبة ",
  "ROUTE LIST": " قائمة الطريق ",
  "Route list": " قائمة الطريق ",
  "ROUTE MAPPING": " ROUTE MAPPING ",
  "Route Mapping": " رسم الخرائط الطريق ",
  "Dealer Account": " حساب الموزع ",
  "Geofencing Report": " تقرير Geofencing ",
  "Geofencing Reports": " تقرير Geofencing ",
  "Select Geofencing": " تحديد Geofencing ",
  "Vehicle Name": " اسم المركبة ",
  "In/Out": " In / Out ",
  "Datetime": " التاريخ والوقت ",
  "Location": " الموقع ",
  "GeoFence Name": " GeoFence Name ",
  "Click here to get address": " انقر هنا للحصول على العنوان ",
  "Select Your Device": " حدد جهازك ",
  "IDLE REPORT": " تقرير الخمول ",
  "Select Vehicle": " حدد السيارة ",
  "Min Idle Time (Min)": " وقت الخمول الأدنى (الحد الأدنى) ",
  "Duration (HH:MM:SS)": " المدة (HH: MM: SS) ",
  "AC Status": "حالة AC",
  "TRACKERS": "TRACKERS",
  "Date Time": "Date Time",
  "On/Off": "On / Off",
  "Overspeed": "Overpeed",
  "POI name": "POI name",
  "Arrival Time": "وقت الوصول",
  "Departure Time": "وقت المغادرة",
  "Route": "Route",
  "POI Report": "تقرير الاماكن",
  "From Time": " من وقت ",
  "To Time": " إلى وقت ",
  "Duration": " المدة ",
  "Start Point": " نقطة البداية ",
  "End Point": " نقطة النهاية ",
  "Total KM": " إجمالي KM ",
  "Fuel Consumption (Litre)": " استهلاك الوقود (لتر) ",
  "Total Running Time (HH:MM)": " اجمالي وقت التشغيل (HH: MM) ",
  "Total Stop Time (HH:MM)": " إجمالي وقت التوقف (HH: MM) ",
  "Total Idle Time (HH:MM)": " إجمالي وقت الخمول (HH: MM) ",
  "Total Out of reach Time (HH:MM)": " إجمالي وقت الوصول (HH: MM) ",
  "Total No gps Time (HH:MM)": "إجمالي وقت الخروج عن التغطية (HH: MM)",
  "Overspeeding (HH:MM)": "السرعة الزائدة (HH: MM)",
  "Route Violation": "خرق الطريق",
  "TRAVEL PATH REPORT": "تقرير مسار السفر",
  "Travel Path Reports": "تقرير مسار السفر",
  "Device": "الجهاز",
  "ODO (K.M.)": "ODO (KM)",
  "Distance (K.M.)": "المسافة (KM)",
  "Cumulative Distance (K.M.)": "المسافة التراكمية (KM)",
  "TRIP REPORT": "تقرير الرحلة",
  "Trip Reports": "تقرير الرحلة",
  "TRIP ID": "معرف الرحلة",
  "VEHICLE NAME": "اسم المركبة",
  "SOURCE ADDRESS": "عنوان المصدر",
  "DESTINATION ADDRESS": "عنوان الوجهة",
  "DISTANCE": "المسافة",
  "DURATION": "المدة",
  "TRIP STATUS": "رحلة الرحلة",
  "MILEAGE": "الأميال",
  "ADD EXPENSES": "إضافة مصاريف",
  "EXPENSES LIST": "قائمة المصاريف",
  "Amount": "المبلغ",
  "Currency": "العملة",
  "Payment Mode": "وضع الدفع",
  "Expense type": "نوع النفقات",
  "GEO FENCING": "GEO FENCING",
  "ADD DEVICE": "إضافة جهاز",
  "GENERAL SETTING": "اعدادات عامة",
  "Device ID *": "معرف الجهاز *",
  "Enter Device ID": "أدخل معرف الجهاز",
  "Device Name * ": "اسم الجهاز *",
  "Enter Device Name": "أدخل اسم الجهاز",
  "SIM Number": "رقم بطاقة SIM",
  "SIM Number 2": "رقم بطاقة SIM 2",
  "SIM Provider 2": "مزود بطاقة SIM 2",
  "Integration ID": "معرّف التكامل",
  "Select User": "حدد مستخدم",
  "Driver Contact Number": "رقم السائق",
  "Select Vehicle type*": "حدد نوع السيارة *",
  "Type of Vehicle": "نوع السيارة",
  "mm/dd/yyyy": "mm / dd / yyyy",
  "ICCICD Number": "رقم ICCICD",
  "IMSI": "IMSI",
  "Unique ID": "المعرف الفريد",
  "CID number": "رقم CID",
  "Chassis number": "رقم الشاصي",
  "Comapny Name": "اسم الشركه",
  "Company Address": "عنوان الشركة",
  "Transport Office City": "مدينة مكتب النقل",
  "Transport Office State": "دولة مكتب النقل",
  "Invoice Number": "رقم الفاتورة",
  "Number of SOS": "رقم SOS",
  "Doc Type": "نوع المستند",
  "Enter SIM Provider": "أدخل مزود SIM",
  "Enter SIM Provider 2": "أدخل مزود SIM 2",
  "Driver's contact number": "رقم هاتف السائق ",
  "Device model *": " طراز الجهاز * ",
  "Vehicle type * ": " نوع السيارة * ",
  "Expiration date": " تاريخ انتهاء الصلاحية ",
  "Engine number": " رقم المحرك ",
  "Type of Vehicle ": " نوع السيارة ",
  "Manufacturing company": " الشركة المصنعة ",
  "Registration date ": " تاريخ التسجيل ",
  "Date of Manufacturing Year ": " تاريخ سنة التصنيع ",
  "Last fitness date ": " تاريخ اللياقة البدنية الأخير ",
  "ICCICD Number ": " رقم ICCICD ",
  "Fitment Date ": " تاريخ الإعداد ",
  "IMSI ": " IMSI ",
  "Unique ID ": " المعرف الفريد ",
  "CID number ": "رقم CID",
  "Chassis number ": "رقم الهيكل",
  "Comapny Name ": "اسم شركة",
  "Comapny Address": "عنوان شركة",
  "Invoice number": "رقم الفاتورة",
  "Invoice Date": "تاريخ الفاتورة",
  "No. of SOS ": "رقم SOS",
  "Add Document field": "إضافة حقل مستند",
  "Document issued date :": "تاريخ إصدار المستند",
  "UPDATE AND SAVE": "تحديث وحفظ",
  "Reason": "السبب",
  "Password": "كلمة المرور",
  "Driver Search": "البحث عن سائق",
  "Enter User Id": "ادخل اسم المستخدم",
  "Enter First name": "أدخل الاسم الاول",
  "Enter Last name": "أدخل اسم العائلة",
  "Enter email": "أدخل البريد الالكتروني",
  "Enter mobile number": "أدخل رقم الهاتف",
  "Enter Address": "أدخل العنوان",
  "EDIT CUSTOMER": "تعديل العميل ",
  "Delete Dealer": " حذف التاجر ",
  "Documents": " المستندات ",
  "Document Name": " اسم المستند ",
  "Document number": " رقم المستند ",
  "Action": " الاجراءات ",
  "Add": " اضافة ",
  "Upload Documents *": " تحميل المستندات ",
  "Save": " حفظ ",
  "delete": " حذف ",
  "Doc number": " رقم المستند ",
  "Download": " تنزيل ",
  "Yes, Delete it!": " نعم , احذفه ",
  "Cancel": " الغاء ",
  "EDIT DEALER": " تعديل موزع ",
  "Are you sure ?": " هل انت متاكد؟ ",
  "you want to delete dealer": " هل تريد حذف التاجر ",
  "Edit Model": " تحرير النموذج ",
  "Enter device model": " أدخل موديل الجهاز ",
  "Configuration command": " اوامر التكوين ",
  "Location command": "اوامر الموقع",
  "Imobilizer command": "أمر منع الحركه",
  "Resume command": "أمر الاستئناف",
  "Reset command": "أمر اعادة الضبط",
  "Manufacturer": "المصنع",
  "Server Command": "اوامر الخادم",
  "Mobile Command": "اوامر الموبايل",
  "Update": "التحديث",
  "Edit trip details": "تحرير تفاصيل الرحلة",
  "Route name": "اسم الطريق",
  "Vehicles name": " اسم المركبة ",
  "Radius (in meter)": " نصف القطر ,بالمتر ",
  "Driver name": " اسم السائق ",
  "Loading site": " موقع التحميل ",
  "Unloading site": " موقع إلغاء التحميل ",
  "LR Number": " رقم LR ",
  "Device Name: ": " اسم الجهاز: ",
  "Days: ": " الايام: ",
  "M": " الاثنين ",
  "T": " الثلاثاء ",
  "W": "الاربعاء",
  "Th": "الخميس",
  "F": "الجمعة",
  "Sa": "السبت",
  "S": "الاحد",
  "Edit Vehicle Type": "تعديل نوع المركبة",
  "Brand:": "العلامة التجارية",
  "Enter Brand Name": "ادخل العلامة التجارية:",
  "Description:": "الوصف",
  "Enter Description": "اضف وصف:",
  "Please Enter Description": "الرجاء ادخل الوصف ",
  "Select icon type": " حدد نوع الرمز ",
  "Voltage Value": " قيمة الجهد ",
  "Fuel value": " قيمة الوقود ",
  "add": " اضافة  ",
  "Volatage Calibrator": " معايير الفولتية ",
  "Please Enter voltage": " ادخل معايير الفولتية  ",
  "Please fuel value": " الرجاء ادخال قيمة الوقود ",
  "Please Enter Tank Size": " الرجاء إدخال حجم خزان الوقود ",
  "FUEL EVENTS": " احداث الوقود ",
  "Please Enter Mileage": " الرجاء إدخال عدد الكيلومترات ",
  "Fuel Change (L)": " تغيير الوقود ",
  "Search Device": " البحث عن الجهاز ",
  "Generate Report": "  انشاء تقرير  ",
  "Sleep Mode Temprature": " درجة حرارة وضع السكون ",
  "Temprature": " درجة الحرارة ",
  "ON": " يعمل  ",
  "OFF": " مطفئ ",
  "list": " قائمة ",
  "Enter GEO FENCE NAME": "ادخل اسم الحاجز الجغرافي",
  "Get Alert on :": "نبهني في حال",
  "Select Your Geo Fence Region :": "اختيار السياج الجغرافي",
  "Search Box": "صندوق البحث",
  "--Select group--": "اختيار المجموعة",
  "--Geofence type--": "نوع السياج الجغرافي",
  "--GEO FENCE NAME--": "اسم السياج الجغرافي",
  "close": "اغلق",
  "DEVICES": " الاجهزة",
  "Matrix Input": " ادخال ماتركس",
  "Device Id-": "معرف الجهاز",
  "Matrix Name": " معرف الجهاز ",
  "Topic": "topic",
  "Ext. Volt.": "Ext Volt.",
  "Fuel Volt.": "Fuel Volt.",
  "Real Time GPS Based Vechicle Tracking": "تتبع قائمة المركبات الحية عبر نظام تحديد المواقع ",
  "Live Vehicle Tracking gives you real time updates, allowing you to get the latest tracking information on your vechile.": "يمنحك تتبع المركبات المباشر تحديثات في الوقت الفعلي ، مما يتيح لك الحصول على أحدث معلومات التتبع على سيارتك.",
  "Enterprise Maps by Google-API for commercial use that gives accurate location details of vechiles.": "الذي يعطي تفاصيل دقيقة عن المركبات",
  "User-Friendly tracking system that helps you to effortlessly track and locate the fleet on Click.": "نظام تتبع سهل الاستخدام يساعدك على تتبع وتحديد موقع الأسطول عند النقر.",
  "Software as a Service(Saas) with perpetual uptime.": "Software as a Service(Saas) with perpetual uptime.",
  "Alerts and Event Notifications": " التنبيهات وإشعارات الأحداث ",
  "Get Notifications on while on move on SMS & email and Mobile application, you'll be kept updated with real time alerts.": " احصل على الاشعارات أثناء تنقلك على الرسائل القصيرة والبريد الإلكتروني وتطبيقات الهاتف المحمول , سيتم إطلاعك باستمرار على تنبيهات في الوقت الفعلي. ",
  "Multiple Recipients can receive alerts, Not only you, but your near ones can also be known for the alerts generated for immediate help.": " يمكن للمستلمين المتعددين تلقي تنبيهات , ليس فقط أنت , ولكن يمكن أيضًا التعرف على الأشخاص القريبين التنبيهات التي تم إنشاؤها للحصول على مساعدة فورية. ",
  "Schedule your alerts as per your convenience that suits your needs": " قم بجدولة التنبيهات وفقًا لراحتك التي تناسب احتياجاتك ",
  "Detailed Reports for analysis is also available for making quik decisions": "التقارير التفصيلية للتحليل متاحة أيضًا لاتخاذ قرارات سريعة",
  "Geofences": "السياج الجغرافي",
  "Geofence": "السياج الجغرافي",
  "Upload all Geofence in your account and assign them to the vehicles.": "تحميل جميع Geofence في حسابك وتعيينها للمركبات.",
  "Find and mark geofences without knowing latitude and longitude values.": " تحميل جميع Geofence في حسابك وتعيين لهم إلى المركبات. ",
  "Polygon geofence available for easy access. All geofences can be marked as per user convinience and can be assigned to vehicles so that every alert is been sen to you. Secure your loved ones and ensure work done by your Forces.": "سياج مضلع متاح لسهولة الوصول إليه. يمكن وضع علامة على جميع السياجات الجغرافية حسب ملائمة المستخدم ويمكن تخصيصها للمركبات بحيث يتم تنبيه كل تنبيه إليك. قم بتأمين أحبائك وتأكد من العمل الذي تقوم به قواتك.\n",
  "Date and Time Based reports available for analyzing vehicle usage.": "التقارير القائمة على التاريخ والوقت متوفرة لتحليل استخدام السيارة.",
  "Location of vehicles, Every log shows you location of vehicle where your vehicle was and easy to manage the incident where it happend.": "موقع المركبات ، يظهر لك كل سجل موقع المركبة حيث كانت سيارتك متوقفة  ",
  "Vehicle wise / Fleet wise consildated report. Gives you summary of the day for vehicle(s).": "تقرير المركبات الحكيم / الأسطول الموحد. يمنحك ملخص اليوم للسيارة (المركبات).",
  "Alert Report, Consolidated report for all alerts generated by vehicle. Overspeeding, tampering, Ignition etc..": " تقرير التنبيه , تقرير موحد لجميع التنبيهات الناتجة عن السيارة. السرعة الزائدة , العبث , الاشتعال , وما إلى ذلك. ",
  "Geofence report, detailed report when and at what time vehicle enteredin geo areas.": " تقرير Geofence , تقرير مفصل متى وفي أي وقت دخلت السيارة المناطق الجغرافية. ",
  "How it works": "كيف يعمل",
  "Real-time tracking": "التعقب في الوقت الفعلي",
  "Advanced Reporting": "التقارير المتقدمة",
  "Alerts & Warning": "التنبيهات والتحذيرات",
  "2-Way messaging": "الرسائل ثنائية الاتجاه",
  "Engine immobilisation": "عطل المحرك",
  "Monitor gauges": "مقاييس الشاشة",
  "Access anytime, anywhere!": "الوصول في أي زمان ومكان!",
  "Web browser based software": "البرنامج المخصص إلى مستعرض الويب",
  "Android app": "تطبيق Android",
  "iPhone app": "تطبيق iPhone",
  "Request for Demo": "طلب خدمة تجريبية",
  "Get Detail": "الحصول على التفاصيل",
  "Export To Excel": "تصدير إلى Excel",
  "Loading Site": "تحميل الموقع",
  "Distance": "المسافة",
  "ETA": "ETA",
  "directions": "الاتجاهات",
  "Google Traffic": "Google Traffic",
  "Google Hybrid": "Google Hybrid",
  "Google Satellite": "Google Satellite",
  "Google Physical": "Google Physical",
  "Google Street": "Google Street",
  "map": "map",
  "Please Select Your Device, From/To Date & Time to view history from above options": "الرجاء تحديد جهازك , من / إلى التاريخ والوقت لعرض السجل من الخيارات أعلاه",
  "Generate Map": "إنشاء خريطة",
  "Trip Name": " اسم الرحلة ",
  "Select destination": " تحديد الوجهة ",
  "CREATE TRIP": " إنشاء رحلة ",
  "Total Distance: ": " المسافة الإجمالية: ",
  "Idle Time (Min)": " وقت الخمول (الحد الأدنى) ",
  "Go to Site >": " اذهب إلى الموقع> ",
  "Welcome To OneQlik": " مرحبًا بك في OneQlik ",
  "Login": " تسجيل الدخول ",
  "Username / Phone Number": " اسم المستخدم / رقم الهاتف  ",
  "Enter Mobile number*": " أدخل رقم الهاتف المحمول  ",
  "Confirm New Password": " تأكيد كلمة المرور الجديدة ",
  "Send OTP": " إرسال OTP ",
  "Back to Login": " الرجوع إلى تسجيل الدخول ",
  "Back to previous Form": " الرجوع إلى النموذج السابق ",
  "Forgot Username / Password?": " هل نسيت اسم المستخدم / كلمة المرور؟ ",
  "First Name": " الاسم الأول ",
  "Last Name": "اسم العائلة",
  "Email Id": "معرف البريد الإلكتروني",
  "Organisation": "المنظمة",
  "notifications": "الإشعارات",
  "Notification Sound": "صوت الإشعارات",
  "Notifications": "الإشعارات",
  "Add Phone": "إضافة هاتف",
  "Close": "إغلاق",
  "Add Email": "إضافة بريد إلكتروني",
  "POI details": "تفاصيل نقطة مهمة",
  "Add POI details": "إضافة نقطة مهمة التفاصيل ",
  "Type POI name": " اكتب اسم نقطة الاهتمام ",
  "Previous point duration": " مدة النقطة السابقة ",
  "Days": " الأيام ",
  "Hours": " الساعات ",
  "Minutes": " الدقائق ",
  "Next point duration": " مدة النقطة التالية ",
  "Min": " Min ",
  "Halt": " Halt ",
  "Mapped Vehicles": " المركبات المعينة ",
  "Radius": " Radius ",
  "POI Name": " POI Name ",
  "Enter a location": " أدخل الموقع ",
  "ADD": " ADD ",
  "Routes Search": " البحث عن الطرق ",
  "Route Status": " حالة الطريق ",
  "Source": " المصدر ",
  "Destination": " الوجهة ",
  "Test name": "اختبار الاسم",
  "Test Source": "اختبار المصدر",
  "Test destination": "اختبار الوجهه",
  "Routes": " المسارات ",
  "Untracked vehicles": " المركبات غير المستغلة ",
  "Please Enter Email ID / Phone Number": " الرجاء إدخال معرف البريد الإلكتروني / رقم الهاتف ",
  "Please Enter Password": "الرجاء إدخال كلمة المرور",
  "Please Re Enter Password": "الرجاء إعادة إدخال كلمة المرور",
  "Delete route": "حذف المسار",
  "Are you sure to delete this route ??": "هل أنت متأكد من حذف هذا المسار؟",
  "DELETE": "حذف",
  "Create Trip": "إنشاء رحلة",
  "One way trip": "رحلة ذهاب",
  "Two way trip": "رحلة ذهابًا وإيابًا",
  "Round trip": " رحلة ذهابًا وإيابًا ",
  "Start Date/Time": " تاريخ / وقت البدء ",
  "End Date/Time": " تاريخ / وقت الانتهاء ",
  "Planned start time": " وقت البدء المخطط ",
  "Planned end time": " وقت البدء المخطط ",
  "Actual start time": " وقت البدء الفعلي ",
  "Actual end time": " تاريخ النهاية الفعلي ",
  "Trip History": "تاريخ الرحلة",
  "Admin Account": "حساب المسؤول",
  "Trip type": "نوع الرحلة",
  "Routes name": "اسم المسار",
  "Total Distance": "مجموع المسافة",
  "Get route": "الحصول على المسار",
  "Parameters": "العلامات",
  "Enter First Name": "ادخل الاسم الاول",
  "Enter Last Name": "ادخل اسم العائلة",
  "Invalid Password": "كلمة المرور خاطئة",
  "Confirm Password": "تأكيد كلمة المرور",
  "Please Enter Confirm Password": "الرجاءادخال تاكيد كلمة السر",
  "Organisation Name": "اسم المنظمة",
  "Type of user": "نوع المستخدم",
  "Mobile Verification": "التحقق من الهاتف",
  "Mobile Number": "رقم الهاتف",
  "TRIP HISTORY": "تاريخ الرحلة",
  "Event name": "اسم الحدث",
  "Event time": "وقت الحدث",
  "Driver": " السائق ",
  "Token": " الرمز",
  "Restore": "استعادة",
  "Delete Permanently": "حذف العلامات",
  "Select no of Days to get reminder for your services": "حدد عدد الأيام للحصول على تذكير بخدماتك",
  "Prior Notification (Days)": "إشعار مسبق ( أيام) ",
  "Enter Additonal information here...": "  أدخل معلومات إضافية هنا  ",
  "Calibration": "معايرة"
}